.event-info-box {
    background-color: #5c2052;
    background-image: -webkit-gradient(linear,to bottom right,from(#5c2052),to(#ff9e00));
    background-image: -webkit-linear-gradient(to bottom right,#5c2052,#ff9e00);
    background-image: -moz-linear-gradient(to bottom right,#5c2052,#ff9e00);
    background-image: -ms-linear-gradient(to bottom right,#5c2052,#ff9e00);
    background-image: -o-linear-gradient(to bottom right,#5c2052,#ff9e00);
    background-image: linear-gradient(to bottom right, #5c2052, #ff9e00);
    padding: 40px 0;
}

.event-info-box .col-lg-3,
.event-info-box .col-lg-4 {
  border-right: 1px solid #333;
}

.event-info-box .col-lg-3:last-child,
.event-info-box .col-lg-4:last-child {
  border-right: 0;
}

.event-info-icon {
  color: #fff;
  float: left;
  clear: both;
  padding: 10px 22px;
  width: 70px;
}

.event-info-content .info-title {
  font-size: 18px;
  font-weight: 800;
  color: #ff9e00;
}

.event-info-content .info-description {
  color: #fff;
  font-size: 13px;
  font-weight: 500;
  margin-bottom: 6px;
}



.post-title {
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}